body{

  >div {
    //display: flex;
    width: 200px;
    min-height: 120px;
    background: #ff5865;
    text-align: center;
    justify-content: center;
    align-items: center;
    //margin: 20px;
    color: black;
    font-size: 14px;
    font-weight: bold;
    font-family: "DejaVu Sans Light", sans-serif ;
    border-radius: 25px;
    border:black 1px solid;
    /// position: relative;
    left: -100px;
    //&:nth-child(1){
    //  background-color: pink;
    //  float: left;
    //}
    span{
      display: block;
      height: 50px;
    }

    display: inline;
  }
  div{
    height: 50px;
    background-color: crimson;
    
  }

  }



